[
  {
    "title": "Cisco AIR-AP1542D-Z-K9 802.11ac W2 Value Outdoor AP, Direct. Ant, Z Reg Dom.",
    "price": 2563,
    "el": {},
    "date": "2025-08-27T06:04:03.253Z"
  },
  {
    "title": "Cisco A9K-8T-B 8 Port 10GE Line Card Requires XFPs ASR 9010 Fully Tested",
    "price": 850,
    "el": {},
    "date": "2025-08-27T06:04:03.253Z"
  },
  {
    "title": "Brand New Cisco C9130AXI-Z 802.11ac 9130AX Wireless Access Poiny Z Domain Reg",
    "price": 975,
    "el": {},
    "date": "2025-08-27T06:04:03.253Z"
  },
  {
    "title": "Dell PowerEdge R715 32 Core Server AMD Opteron 128Gb Ram 2x 300Gb HDD TaxInv - R715, SERVER",
    "price": 672,
    "el": {},
    "date": "2025-08-27T06:04:03.253Z"
  },
  {
    "title": "CISCO2911-V/K9 Router UC License + PVDM3-32 Latest IOS SPA.155-3.M4a 1YrWty",
    "price": 125,
    "el": {},
    "date": "2025-08-27T06:04:03.253Z"
  },
  {
    "title": "HP DL380 G9 2U Server 2x CPU E5-2650V3 32Gb RAM 600Gb HDD Dual PSU Rail Kit - DL380 G9, server",
    "price": 2245,
    "el": {},
    "date": "2025-08-27T06:04:03.253Z"
  },
  {
    "title": "Cisco AIR-PWRINJ6 Power Injector 8023at for Aironet Access Points",
    "price": 95,
    "el": {},
    "date": "2025-08-27T06:04:03.253Z"
  }
]